# Uses of Class lecteur_pdf.raccourcisClavier.RaccourcisElement
use: package: lecteur_pdf.raccourcisClavier, class: RaccourcisElement

# Uses of Class
lecteur_pdf.raccourcisClavier.RaccourcisElement

Packages that use RaccourcisElement
Package
Description
lecteur_pdf.raccourcisClavier

## Uses of RaccourcisElement in lecteur_pdf.raccourcisClavier

Fields in lecteur_pdf.raccourcisClavier with type parameters of type RaccourcisElement
Modifier and Type
Field
Description
`static ArrayList<RaccourcisElement>`
RaccourcisClavier.`listeRaccourcisElement`
Liste des `éléments graphiques` (un élément est une ligne) de la `fenêtre`